#include "common.h"
#include "sendrecv.h"
DEFINE_ncclDevFunc(SendRecv_RING_SIMPLE_Sum_i8_0_0_1, ncclFuncSendRecv, FuncSum, int8_t, NCCL_ALGO_RING, NCCL_PROTO_SIMPLE, 0, 0, 1)
DEFINE_ncclDevFunc(SendRecv_RING_SIMPLE_Sum_i8_0_0_2, ncclFuncSendRecv, FuncSum, int8_t, NCCL_ALGO_RING, NCCL_PROTO_SIMPLE, 0, 0, 2)
DEFINE_ncclDevFunc(SendRecv_RING_SIMPLE_Sum_i8_0_0_4, ncclFuncSendRecv, FuncSum, int8_t, NCCL_ALGO_RING, NCCL_PROTO_SIMPLE, 0, 0, 4)
